.ssr-innovation .ssr-nav-tab{
  height:120px;
}
.ssr-innovation .ssr-innovacon{
  fill:#3d4c00;
  transition:all 0.35s ease-in-out;
}
.ssr-innovation .nav-tabs .nav-link.active::after{
  content:unset!important;
}

.ssr-innovacon-button{
  border-radius: 50%;
  background-color:#ffffff;
  height: 70px;
  width: 70px;
  padding: 10px;
  margin:0 auto auto;
  transition:all 0.35s ease-in-out;
  position:relative;
  margin-bottom:10px;
}
.ssr-innovation-layout2 .ssr-innovacon-button{
  background-color:#dadada;
}
.ssr-innovation .active .ssr-innovatext{
  color:#3d4c00;
}
.ssr-innovation .ssr-innovatext {
    color: #000000;
}
.ssr-innovation .nav-tabs .nav-link.active::after{
  background-color:unset!important;
}
.ssr-innovation svg{
  cursor: pointer;
  fill: #3d4c00;
  width: 35px;
  height:35px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.ssr-innovation .active svg{
  cursor: pointer;
  fill: #ffffff;
}
.ssr-innovation .relative-box{
  position:relative;
  overflow:hidden;
}
.ssr-innovacle{
  position:absolute;
  height:4vmin;
  width:4vmin;
  background: #ffffff;
  border-radius: 50%;
  transition:all 0.35s ease-in-out;
  -webkit-box-shadow: 0px 0px 10px -2px rgb(0, 0, 0);
  -moz-box-shadow: 0px 0px 10px -2px rgb(0, 0, 0);
  box-shadow: 0px 0px 10px -2px rgb(0, 0, 0);
  cursor: pointer;
}
.ssr-innovacle .icon {
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
  width: 40%;
  height: 5%;
  background: #3d4c00;
  transition:all 0.35s ease-in-out;
  pointer-events: none;
}
.ssr-innovacle .icon-2 {
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%) rotate(90deg);
  width: 40%;
  height: 5%;
  background: #3d4c00;
  transition:all 0.35s ease-in-out;
  pointer-events: none;
}
.ssr-innovacle.active{
  height:6vmin;
  width:6vmin;
  border:3px solid #3d4c00;
}
.ssr-innovacle.active .icon {
  width: 25%;
  height: 25%;
  background: #3d4c00;
  border-radius: 50%;
}
.ssr-innovacle.active .icon-2 {
  width: 25%;
  height: 25%;
  background: #3d4c00;
  border-radius: 50%;
}
.ssr-innovacle:nth-of-type(2){
  top: 31%;
  left: 6%;
  transform: translate(-50%,-50%);
}
.ssr-innovacle:nth-of-type(3){
  top: 45%;
  left: 85.5%;
  transform: translate(-50%,-50%);
}
.ssr-innovacle:nth-of-type(4){
  top: 38%;
  left: 23%;
  transform: translate(-50%,-50%);
}
.ssr-innovacle:nth-of-type(5){
  top: 57%;
  left: 32%;
  transform: translate(-50%,-50%);
}
.ssr-innovacle:nth-of-type(6){
  top: 61%;
  left: 62%;
  transform: translate(-50%,-50%);
}
.ssr-innovacle:nth-of-type(7){
  top: 41%;
  left: 63%;
  transform: translate(-50%,-50%);
}
.ssr-innovation .tab-content{
  height:100%;
}
.ssr-innovation .tab-pane{
  padding:0px;
  height:100%;
}
.ssr-innovation .tab-content .card{
  border-radius: 0px;
  border:0px;
  height:100%;
  -webkit-box-shadow: 0px 0px 10px -2px rgb(135, 135, 135);
  -moz-box-shadow: 0px 0px 10px -2px rgb(135, 135, 135);
  box-shadow: 0px 0px 10px -2px rgb(135, 135, 135);
}
.ssr-innovacon-content{
  border-radius: 50%;
  background-color:#3d4c00;
  height: 60px;
  width: 60px;
  padding: 10px;
  margin:-45px 0 30px 0;
  transition:all 0.35s ease-in-out;
  fill: #ffffff;
  position:relative;
}

.ssr-innovation-layout2 .ssr-innocard-text , .ssr-innovation-layout2 .ssr-innocard-video{
  padding:0 1.5rem;
}

.ssr-innovation-layout2 .ssr-innocard-video .inno-video-box{
  height:100%;
  width:100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position:relative;
}

.ssr-innovation-layout2 .ssr-innocard-video  .inno-video-box .inno-overlay{
  position:absolute;
  width:100%;
  height:100%;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  background-color: #00000061;
}

.ssr-innovation-layout2 .ssr-innocard-video .inno-video-box .ssr-btn-play{
  margin:0;
  position:relative;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  z-index: 10;
  cursor: pointer;
}

.ssr-innovation-layout2 .ssr-innocard-video{
  padding-bottom: 25px;
  /* height:100px; */
}

.ssr-innocard-video .inno-video-box .ssr-btn-play{
  margin:0!important;
  position:relative!important;
  top:unset!important;
  left:0%!important;
  transform:unset!important;
  z-index: 10!important;
  cursor: pointer!important;
}
.ssr-innocard-video .ssr-svg-ico-play{
  border: 2px solid #000000;
  padding: 7px 0;
}
.ssr-innocard-video .ssr-btn-text a{
  padding-left: 15px;
}

@media(max-width:768px){
  .ssr-innocard-video .ssr-btn-text a {
    padding-left: 10px;
  }
}

.ssr-innocard-video .ssr-btn-text a:hover{text-decoration: none;}
.ssr-innocard-video .ssr-btn-text a span{color: #000000;}
.ssr-innocard-video .ssr-btn-play,.ssr-innocard-video .ssr-ico-play,.ssr-innocard-video .ssr-svg-ico-play{width: 45px;height: 45px;}
.ssr-innocard-video .ssr-btn-play .ssr-ico-play .icon{fill:#000000;height: 18px;}
.ssr-innocard-video .ssr-btn-play:after, .ssr-innocard-video .ssr-btn-play:before{border-color: #000000;}
@media only screen and (min-width: 992px){
  .ssr-btn-play:after, .ssr-btn-play:before{width: 120%;height: 120%;left: -10%;top: -10%;}
}
@media only screen and (max-width: 500px){
  .ssr-innovation .ssr-svg-ico-play{border: 2px solid #000000;padding: 8px 0;}
}

/* Fix video bg */
.mfp-bg{
    z-index: 1040;
}

header, .santh-header-wrap {
    z-index: 100;
}

@media (max-width: 991px){
  .ssr-innovation .nav-tabs .nav-link, .ssr-innovation .nav-tabs .nav-link.active{
      box-shadow:unset;
      background-color: unset!important;
  }
}

@media (max-width: 1024px){
  .ssr-innovation-layout2 .ssr-innocard-video{
    /* height:150px; */
  }
  .ssr-innovacon-button {
    height: 60px;
    width: 60px;
  }
  .ssr-innovation-content-bg .tab-minus-m{
    margin-left: -40px;
  }
}

@media (max-width: 768px){
  .ssr-innovation-layout2 .ssr-innocard-video{
    /* height:120px; */
  }
}

@media (max-width: 500px){
  .ssr-innotab-content{
    margin-top:20px;
  }
  .ssr-innovation-layout2{
    padding:0;
  }
  .ssr-innovation .ssr-nav-tab {
    height: 90px;
    margin-bottom: 0px;
  }
  .ssr-innovatext{
    display:none;
  }
  .ssr-innovation .nav-tabs .nav-link{
    padding: 12px 5px 0px!important;
  }
  .ssr-innovation .ssr-innovation-layout2 .nav-tabs .nav-link {
    padding: 21px 5px 0px!important;
  }
  .ssr-innovacon-content {
      margin: -45px 0 15px 0;
  }
}

@media only screen and (max-width: 500px){
  .ssr-tab-header .nav-tabs.ssr-innotab-res{display: block!important;text-align: center;}
}

.ssr-inno-cover .ssr-image img{
  transition: opacity .15s linear;
  opacity: 0;
  display: none;
  pointer-events: none;
}

.ssr-inno-cover .ssr-image .active{
  opacity: 1;
  display:block!important;
}

.ssr-innovacle.ga-project-innovation.show, .ssr-innovacle.ssr-innovation-act.show{
  opacity: 1!important;
}

.ssr-innovacle.ga-project-innovation.hide, .ssr-innovacle.ssr-innovation-act.hide{
  opacity: 0;
  pointer-events: none;
}

@media (min-width: 501px){
  .ssr-innovation-layout2 .nav-link.ga-project-innovation, .ssr-innovation-layout2 .nav-link.ssr-innovation-act{
      box-shadow: unset;
      flex: none!important;
      padding: 0!important;
      margin-right: 3rem!important;
      margin-bottom: 2rem;
  }
}

.ssr-innovation .nav-tabs.ssr-innotab-res{
display: flex!important;
flex-wrap: nowrap!important;
justify-content: center!important;
padding-bottom: 20px;
padding-top: 3px;
padding-left: 3px;
padding-right: 3px;
overflow-x: auto;
}

.ssr-innovation-layout2 .ssr-nav-tab .nav-tabs.nav-fill.flow-tab{
  justify-content: flex-start!important;
  overflow-x: auto;
  display: -ms-flexbox;
  display: flex!important;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap!important;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  scrollbar-width: none; /* Firefox */
 -ms-overflow-style: none;  /* IE 10+ */
}

.ssr-innovation-layout2 .ssr-nav-tab .nav-tabs.nav-fill.flow-tab::-webkit-scrollbar{
  width: 0;
  height: 0;
}


/* Layout 2 */
.ssr-innovation-content-bg .tab-minus-m{
  margin-left: -46px;
}

.ssr-innovation-content-bg .nav-tabs .ssr-innovacon-button {
    margin: unset;
}

.ssr-inno-cover-box{
    padding:0;
}

.ssr-innovation-layout1 .ssr-innotab-content{
  position: relative;
  height: auto!important;
}

.ssr-innovation-layout1 .ssr-innotab-content .tab-pane{
  margin-right: -15px;
}

.ssr-innovation-layout1 .tab-pane {
    height: auto;
}

.ssr-innovation-layout1 .card{
  background-color:transparent;
  -webkit-box-shadow: unset!important;
  -moz-box-shadow: unset!important;
  box-shadow: unset!important;
}

.ssr-innovation-layout1 .card-body, .ssr-innovation-layout1 .card-body .ssr-innocard-text , .ssr-innovation-layout1 .card-body .ssr-innocard-video{
  padding-left: 0px;
  padding-right: 0px;
}

.ssr-innovation-layout1 .ssr-innovation-content-bg{
  background:#f3f3f3;
  height:100%;
  margin-left: 0px;
  margin-right: 0px;
}

.ssr-innovation-layout1 .ssr-innovacon-button{
  -webkit-box-shadow: 2px 2px 2px 0px rgba(218,218,218,1);
  -moz-box-shadow: 2px 2px 2px 0px rgba(218,218,218,1);
  box-shadow:2px 2px 2px 0px rgba(218,218,218,1);
}

.ssr-innovation-layout1 .ssr-innovacon-button svg{
  width: 30px!important;
  height: 30px!important;
}

.ssr-innovation-layout1 .nav-tabs.nav-fill.flow-tab{
  justify-content: flex-start!important;
  overflow-x: auto;
  display: -ms-flexbox;
  display: flex!important;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap!important;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  scrollbar-width: none; /* Firefox */
 -ms-overflow-style: none;  /* IE 10+ */
 padding-bottom:5px;
}

.ssr-innovation-layout1 .nav-tabs.nav-fill.flow-tab::-webkit-scrollbar{
  width: 0;
  height: 0;
}

.ssr-innovation-layout1 .ssr-inno-row{
  background-color:#f2f2f2;
}

/* Innovation slide */
.ssr-innovation-slide{
  display:block;
  height:auto;
  background-size: auto 100%;
  background-repeat: no-repeat;
}
.ssr-innovation-slide img{
  width: auto!important;
  height: 100%;
}

.ssr-innotab-content .owl-dots{
  position: absolute!important;
  left: 50%!important;
  top:97%!important;
  bottom: 0!important;
  transform: translate(-50%, 0%)!important;
  margin-top: -22px!important;
}

@media(max-width:1366px)and(max-width:1024px)and(min-height:1366px)and(min-height:1024px){
  .ssr-innovation-layout1 .ssr-innotab-content .tab-pane{
    padding-right:0px!important;
  }
}

@media(max-width:1024px){
  .ssr-innovation-layout1 .ssr-innotab-content .tab-pane{
    margin-right: -20px;
    padding-right:0px;
  }
}
@media(max-width:992px){
  .ssr-innovation-layout1 .ssr-innovation-content-bg{
    background:#f3f3f3;
  }
  .ssr-innovation-layout1 .nav-fill {
    justify-content: center;
    margin:25px 10px;
  }
  .ssr-innovation-layout1 .nav-fill .nav-item {
    text-align: center;
    -ms-flex: none!important;
    flex: none!important;
    padding: 0!important;
    margin-right: 3rem!important;
  }
  .ssr-innovation-layout1 .nav-fill .nav-item:last-of-type {
    margin-right: 0rem!important;
  }
  .ssr-innovation-layout1 .ssr-innotab-content .tab-pane {
    padding-right: 0px;
    width: 70%;
    margin: 0 auto;
  }
  .ssr-innovation-content-bg .tab-minus-m {
    margin-left: 0px;
  }
  .ssr-innovation-slide img {
    width: 100%!important;
    height: auto;
  }
  .ssr-innotab-content .ssr-banner-project {
    margin-top: 0px;
  }
}
@media(max-width:500px){
  .ssr-innovation-layout1 .nav-fill .nav-item {
    margin-right: 1.5rem!important;
  }
  .ssr-innovation-slide{
    /* height:400px; */
    height:280px;
  }
  .ssr-innovation-layout1 .ssr-innotab-content .tab-pane {
    width: 100%;
  }
  .ssr-innovation-slide img {
    width: auto!important;
    height: 100%;
  }
}
@media(max-width:440px){
  .ssr-innovation-layout1 .nav-fill .nav-item {
    margin-right: 1rem!important;
  }
}
@media(max-width:410px){
  .ssr-innovation-layout1 .nav-fill .nav-item {
    margin-right: 0.4rem!important;
  }
}

@media(max-width:375px){
  .ssr-innovation-layout1 .nav-fill {
      justify-content: center;
      margin: 25px 5px;
  }
}

@media(min-width:992px){
  .ssr-innovation-layout1 .card-body .ssr-innocard-video{
    padding-left:10px!important;
  }
}


@media(min-width:1024px){
  .ssr-innovation-slide, .ssr-innovation-layout1 .ssr-innotab-content img{
    width:100%;
    height:auto
  }
}

.ssr-innovation .owl-item {
  opacity: 0;
  transition:all 0.25s;
}
.ssr-innovation .owl-item.active {
  opacity: 1;
}


.ssr-innovacon-svg{
  z-index: 100;
}


.ssr-innovation .ssr-innovation-layout2 img{
  width:100%;
}
